HTML {
   height: 100%; }

body {
	height: 100%;
	background-image: url(images/background.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; }
	

.text {	font-family: tahoma;
	font-size: 10px;
	color: #757575; }	
	
	.text12 {	font-family: arial;
	font-size: 12px;
	color: #757575; }	


.more {	font-family: tahoma;
	font-size: 10px;
	color: #ff9854; }


.copyright {	font-family: tahoma;
	font-size: 10px;
	color: #cfcfcf; }


